/* POPUP */
/* .ui_popup, .ui_alert{display:flex;align-items:center;position:fixed;left:0;top:0;z-index:100;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.6);} */

.ui-dialog {
    background-color: #fff;
}
.ui-widget-overlay {
    display: flex;
    align-items: center;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: none !important;
    opacity: 1.0 !important;
    background-color: rgba(0, 0, 0, 0.6) !important;
    padding: 0;
    margin: 0;
}
.ui-state-disabled {
    opacity: 1 !important;
    pointer-events: auto !important;    
}
.ui-dialog.anyCheck .ui-dialog-buttonpane {
    padding: 0 !important;
}
/* pc */
@media all and (min-width:1024px) {
    .ui-dialog {
        /* position: relative !important; */
        width: 480px !important;
        height: auto !important;
        /* top: unset !important; */
        /* left: unset !important; */
        max-height: calc(100% - 50px) !important;
        margin: 0 auto !important;
        padding: 0 !important;
        border: none !important;
        border-radius: 0 !important;
        position: absolute !important;
        transform: translate(-50%, -50%);
    }
    .ui-dialog.term {
        width: 684px !important;
    }
    .ui-dialog .ui-dialog-titlebar {
        position: relative;
        z-index: 1;
        height: 74px;
        padding: 24px !important;
        font-family: 'samsungonekorean700';
        font-size: 18px;
        cursor: auto !important;
        border-radius: 0;
        border: none;
        background: none;
        color: #000;
    }
    .ui-dialog .ui-dialog-content {
        display: block;
        margin: 0;
        box-sizing: border-box;
        height: calc(100% - 74px);
        padding: 20px !important;
        border-top: 1px solid #e4e8eb !important;
    }
    .ui-dialog.term .ui-dialog-content {
        max-height: calc(100% - 152px);
        overflow-y: auto;
        /* padding: 20px !important; */
    }
    .ui-dialog.anyCheck .ui-dialog-content {
        padding: 0 20px !important; 
    }
    .ui-dialog .ui-dialog-titlebar-close {
        display: none;
    }
    .ui-dialog .js-dialog-close {
        position: absolute;
        right: 24px !important;
        top: 24px !important;
        z-index: 2;
        width: 24px !important;
        height: 24px !important;
        background: url("/resources/images/pc/ico_close.png") no-repeat 50% 50% !important;
        background-size: 24px 24px !important;
        margin: 0 !important;
        padding: 0 !important;
        border-radius: 0;
        border: none !important;
        text-indent: -10000px;
    }
    .ui-dialog .js-dialog-close > span {
        overflow: hidden;
        width: 0;
        height: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
        line-height: 0;
        color: transparent;
        border: 0;
        clip: rect(0 0 0 0);
        background: none;
    }

    .ui-dialog .box_search {
        overflow: hidden;
        margin: 0 -20px;
        padding: 12px 16px;
        background-color: #efefef;
    }
    .ui-dialog .box_search input[type=text] {
        float: left;
        width: 328px;
        height: 48px;
        font-size: 18px;
        border: 0;
        background-color: transparent;
    }
    .ui-dialog .box_search .btn_search {
        float: right;
        margin-top: 12px;
    }
    .ui-dialog .ex_zipcode {
        padding: 24px 16px;
        line-height: 1.5;
    }
    .ui-dialog .ex_zipcode .txt_ex {
        float: right;
        font-size: 14px;
        color: #0877c9;
    }
    .ui-dialog .result_search {
        overflow-y: auto;
        max-height: 383px;
        margin: 0 -20px;
        padding: 8px 20px;
    }
    .ui-dialog .result_search li a {
        display: block;
        position: relative;
        padding: 24px 100px 24px 0;
        border-bottom: 1px solid #e4e8eb;
    }
    .ui-dialog .result_search li .txt_01 {
        display: block;
        line-height: 1.63;
    }
    .ui-dialog .result_search li .txt_02 {
        display: block;
        font-size: 14px;
        color: #666;
        line-height: 1.86;
    }
    .ui-dialog .result_search li .txt_03 {
        position: absolute;
        right: 0;
        top: 24px;
        width: 100px;
        font-size: 14px;
        color: #0877c9;
        text-align: right;
        line-height: 1.5;
    }
    .ui-dialog .inp_address {
        margin-top: 24px;
    }
    .ui-dialog .ui-dialog-buttonpane {
        width: 100%;
        margin: 0 !important;
        padding: 56px 0 40px !important;
        text-align: center !important;
        border: none;
        background: none;
    }
    .ui-dialog.anyCheck .btn_fixed {
        width: 100%;
        margin: 0;
        padding: 56px 0 40px;
        text-align: center;
    }
    .ui-dialog .ui-dialog-buttonpane button, .ui-dialog .btn_fixed button {
        overflow: visible !important;
        font-weight: 400 !important;
        font-family: 'samsungonekorean400', sans-serif !important;
        text-align: center !important;
        vertical-align: middle !important;
        background: none;
        border: none !important;
        cursor: pointer !important;
        box-sizing: border-box !important;
        padding: 0;
        width: 139px;
        margin: 0 10px !important;
        height: 48px;
        font-size: 18px;
        border-radius: 0;
    }
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        float: none !important;
    }
    .ui-dialog .ui-dialog-buttonpane button.primary, .ui-dialog .btn_fixed button.primary {
        color: #fff;
        background-image: -ms-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -moz-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -o-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #0877c9), color-stop(1, #0432b9));
        background-image: -webkit-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: linear-gradient(to right, #0877c9 , #0432b9);
    }
    .ui-dialog .ui-dialog-buttonpane button.js-btn_prev {
        color: #fff;
        background-color: #081b50;
    }
    .ui-dialog.movie {
        width: 996px;
    }
    .ui-dialog.movie .inner_movie {
        width: 100%;
        height: 578px;
    }
    .ui-dialog.movie .inner_movie iframe {
        display: block;
    }
    .ui-dialog.movie .js-dialog-close {
        position: absolute;
        right: 0;
        top: -55px;
        z-index: 2;
        width: 40px;
        height: 40px;
        background: url("/resources/images/common/ico_close_white_big.png") no-repeat 0 0;
        background-size: 100% 100%;
    }
}

/* pc 작은화면 
 * 가로길이 1024px 이상, 세로길이 750px 이하일때 css 따로 적용
*/
@media all and (min-width:1024px) and (max-height: 750px) {
	/* 약관 */
	.ui-dialog.term .ui-dialog-content {
	   height: calc(100vh - 340px) !important;
	}
	/* 약간 이외 */
	.ui-dialog .ui-dialog-content {
	   max-height: calc(100vh - 140px) !important;
	}
	/* 주소찾기, 자격증검색, 업종검색, 과목검색, 학교검색 등 검색 화면 적용 */
	.ui-dialog .result_search {
	   max-height: calc(100vh - 240px);
	}
}

/* mobile */
@media all and (max-width:1023px) {
    .ui-dialog {
        position:fixed;
        display: flex;
        flex-direction: column;
        width: 100% !important;
        height: 100% !important;
        border: none !important;
        border-radius: 0 !important;
        padding: 0 !important;
        top: 0 !important;
    }
    .ui-dialog .ui-dialog-titlebar {
        position: relative;
        z-index: 1;
        height: 3.5rem;
        padding: 1rem !important;
        font-family: 'samsungonekorean700' !important;
        font-size: 18px;
        cursor: auto !important;
        border-radius: 0;
        border: none;
        background: none;
        color: #000;
    }
    .ui-dialog .ui-dialog-content {
        border-top: 1px solid #e4e8eb !important;
        padding: 1.25rem 1.25rem 4.75rem !important;
        box-sizing: border-box;
        height: 100% !important;
        overflow-x: hidden;
    }
    .ui-dialog.anyCheck .ui-dialog-content {
        padding: 0 !important;
    }
    .ui-dialog .ui-dialog-titlebar-close {
        display: none;
    }
    .ui-dialog .js-dialog-close {
        position: absolute;
        right: 1rem !important;
        top: 1rem !important;
        z-index: 2;
        width: 1.5rem !important;
        height: 1.5rem !important;
        background: url("/resources/images/mo/ico_close.png") no-repeat 50% 50% !important;
        background-size: 100% 100% !important;
        margin: 0 !important;
        padding: 0 !important;
        border-radius: 0 !important;
        border: none !important;
        text-indent: -10000px;
    }
    .ui-dialog .js-dialog-close > span {
        overflow: hidden;
        width: 0;
        height: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
        line-height: 0;
        color: transparent;
        border: 0;
        clip: rect(0 0 0 0);
        background: none;
    }
    .ui-dialog .box_search {
        overflow: hidden;
        padding: 0.75rem 1rem;
        background-color: #efefef;
    }
    .ui-dialog .box_search input[type=text] {
        float: left;
        width: 80%;
        height: 3rem;
        font-size: 1.125rem;
        border: 0;
        background-color: transparent;
    }
    .ui-dialog .box_search .btn_search {
        float: right;
        margin-top: 0.25rem;
    }
    .ui-dialog .ex_zipcode {
        padding: 1.5rem 1rem;
        line-height: 1.5;
    }
    .ui-dialog .ex_zipcode .txt_ex {
        float: right;
        font-size: 0.875rem;
        color: #0877c9;
    }
    .ui-dialog .result_search {
        flex: 1;
        overflow-y: auto;
        padding-top: 0.5rem;
    }
    .ui-dialog .result_search li a {
        display: block;
        position: relative;
        padding: 1rem 6.25rem 1rem 1rem;
        border-bottom: 1px solid #e4e8eb;
    }
    .ui-dialog .result_search li .txt_01 {
        display: block;
        line-height: 1.63;
    }
    .ui-dialog .result_search li .txt_02 {
        display: block;
        font-size: 14px;
        color: #666;
        line-height: 1.86;
    }
    .ui-dialog .result_search li .txt_03 {
        position: absolute;
        right: 1rem;
        top: 1rem;
        width: 6.25rem;
        font-size: 0.875rem;
        color: #0877c9;
        text-align: right;
        line-height: 1.5;
    }
    .ui-dialog .inp_address {
        width: calc(100% - 2rem);
        margin: 2rem 1rem;
    }
    .ui-dialog .ui-dialog-buttonpane {
        /* position:fixed; */
        bottom: 0;
        left: 0;
        width: 100%;
        border: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        display: flex;
        float: none !important;
    }
    .ui-dialog .ui-dialog-buttonpane button, .ui-dialog .btn_fixed button {
        overflow: visible !important;
        font-weight: 400 !important;
        font-family: 'samsungonekorean400', sans-serif !important;
        text-align: center !important;
        vertical-align: middle !important;
        background: none;
        border: none !important;
        cursor: pointer !important;
        box-sizing: border-box !important;
        margin: 0 !important;
        border-radius: 0;
        height: 3.5rem;
    }
    .ui-dialog .ui-dialog-buttonpane button {
        width: 100%;
    }
    /* .ui-dialog.terms .ui-dialog-buttonpane button.js-btn_prev {
        width: 5.625rem;
    } */
    .ui-dialog .ui-dialog-buttonpane button.primary, .ui-dialog .btn_fixed button.primary {
        color: #fff;
        background-image: -ms-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -moz-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -o-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #0877c9), color-stop(1, #0432b9));
        background-image: -webkit-linear-gradient(left, #0877c9 0%, #0432b9 100%);
        background-image: linear-gradient(to right, #0877c9 , #0432b9);
    }
    .ui-dialog .ui-dialog-buttonpane button.js-btn_prev {
        color: #fff;
        background-color: #081b50;
    }
    .ui-dialog.movie {
        display: flex;
        align-items: center;
        width: 100%;
    }
    .ui-dialog.movie .inner_movie {
        width: 100%;
        height: 42%;
        margin: auto 0;
    }
    .ui-dialog.movie .inner_movie iframe {
        display: block;
    }
    /*
    .ui-dialog.movie .js-dialog-close{background:url('/resources/images/common/ico_close_white_big.png') no-repeat 0 0;background-size:100% 100%;}
    */
}

/* HTS 거래시스템 다운로드 다이알로그 내부 css */


._js_popup_btn button{
    width: 284px;
    height: inherit;
    padding: 96px 0 32px;
}
._js_popup_btn .btn_dlc_area>li:first-child {
    float: left;
}
._js_popup_btn .btn_dlc_area>li:last-child {
    float: right;
}
._js_popup_btn .btn_dlc_area>li {
    position: relative;
}
._js_popup_btn .btn_sky{
    background: #02a2e8;
}
._js_popup_btn .btn_dlc_area button strong{
    font-size: 24px;
    line-height: 1.42;
    font-family: 'samsungonekorean700';
}
._js_popup_btn .btn_dlc_area button strong, .popup_dlc .btn_dlc_area button span{
    display: block;
    color: #fff;
}
._js_popup_btn .btn_dlc_area button span {
    font-size: 20px;
    line-height: 1.7;
    font-family: 'samsungonekorean600';
    color: #fff;
}
._js_popup_btn .btn_dlc_area > li:first-child button:after {
    background: url(/resources/images/common/ico_fns.png) no-repeat 0 0;
    background-size: 100% 100%;
}
._js_popup_btn .btn_dlc_area > li button:after {
    background: url(/resources/images/common/ico_fns2.png) no-repeat 0 0;
    background-size: 100% 100%;
}
._js_popup_btn .btn_dlc_area>li button:after {
    content: '';
    display: block;
    position: absolute;
    top: 32px;
    left: 50%;
    width: 56px;
    height: 56px;
    margin-left: -28px;
}





